@charset "UTF-8";
.main {
  padding: 0 1.5rem 5rem;
  background: var(--color-second);
}
.main__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.main__like {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.25rem;
  height: 3.25rem;
  background: var(--color-base);
  border: 1px solid var(--color-border);
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  transition: border-color 0.2s ease;
}
.main__like.is-active {
  background: var(--color-red);
  border-color: var(--color-red);
}
.main__like.is-active .main__like__icon path {
  fill: var(--color-base);
}
.main__categories {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1.5rem;
  padding-right: 3.5rem;
}
.main__categories__group {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 1rem;
}
.main__categories__group--tags {
  gap: 0.5rem;
}
.main__categories__item {
  color: var(--color-red);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.6;
  text-decoration: none;
}
.main__categories__item--category {
  display: flex;
  align-items: center;
  gap: 0.375rem;
}
.main__categories__item--category:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 1px;
  background: var(--color-red);
  border-radius: 1px;
}
.main__title {
  margin-top: 0.25rem;
  padding-right: 3.5rem;
  color: var(--color-dark);
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.6;
}
.main__thumbnail__image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.375rem;
}
.main__info__summary {
  margin-top: 1rem;
  color: var(--color-text);
  font-size: 0.9375rem;
  font-weight: 500;
  line-height: 2;
}
.main__info__data {
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px solid var(--color-border);
}
.main__info__data__item {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
}
.main__info__data__item:nth-of-type(n + 2) {
  margin-top: 0.5rem;
}
.main__info__data__item__label {
  display: flex;
  align-items: center;
  gap: 0.375rem;
  min-width: 106px;
  color: var(--color-dark);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 2;
}
.main__info__data__item__label:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 1px;
  background: var(--color-red);
  border-radius: 1px;
}
.main__info__data__item__detail {
  flex: 1;
  color: var(--color-text);
  font-size: 0.935rem;
  font-weight: 500;
  line-height: 2;
}
.main .common-button {
  margin: 2.5rem auto 0;
}
@media screen and (min-width: 768px) {
  .main .breadcrumb {
    padding: 0;
  }
  .main__inner {
    min-height: 30rem;
    margin-top: 5rem;
    padding-left: 33rem;
    position: relative;
  }
  .main__thumbnail {
    width: 30rem;
    height: 30rem;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .main__inner {
    padding-left: calc(42vw + 3rem);
  }
  .main__thumbnail {
    width: 42vw;
    height: 42vw;
  }
}
@media screen and (max-width: 767px) {
  .main {
    padding: 2rem 1.5rem 2.5rem;
  }
  .main__like {
    width: 2.625rem;
    height: 2.625rem;
  }
  .main__like__icon {
    max-width: 1.125rem;
    max-height: 1.125rem;
  }
  .main__categories {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.375rem;
    padding-right: 3rem;
  }
  .main__categories__group {
    gap: 0.375rem 0.9375rem;
  }
  .main__categories__group--tags {
    gap: 0.375rem 0.5rem;
  }
  .main__title {
    margin-top: 0.5rem;
    padding-right: 3rem;
    font-size: 1.375rem;
  }
  .main__thumbnail {
    width: 100%;
    height: calc(100vw - 3rem);
    margin-top: 1.5rem;
  }
  .main__info {
    position: relative;
  }
  .main__info__summary {
    font-size: 0.875rem;
  }
  .main__info__summary:first-of-type {
    margin-top: 1.5rem;
  }
  .main__info__data {
    margin-top: 1.5rem;
    padding-top: 1.5rem;
  }
  .main__info__data__item__label {
    min-width: 72px;
    font-size: 0.75rem;
  }
  .main__info__data__item__detail {
    font-size: 0.875rem;
    line-height: 1.6;
  }
  .main .common-button {
    margin-top: 2rem;
  }
}

.content {
  margin-top: 7.5rem;
  padding: 0 1.5rem;
}
.content__inner {
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .content {
    margin-top: 5rem;
  }
}

/* 下部コンテンツ 共通 ここから */
.section {
  margin-top: 5rem;
  padding: 0 1.5rem;
}
.section-title {
  display: flex;
  gap: 0.5rem;
  color: var(--color-black);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.6;
}
.section-title:before {
  content: "";
  display: block;
  width: 0.625rem;
  height: 0.625rem;
  margin-top: 1.2875rem;
  background: var(--color-blue);
  border-radius: 0 0 50% 50%;
}
@media screen and (max-width: 767px) {
  .section-title {
    gap: 0.375rem;
    font-size: 1.375rem;
  }
  .section-title:before {
    width: 0.5rem;
    height: 0.5rem;
    margin-top: 0.85rem;
  }
}
.section-inner {
  max-width: 1296px;
  margin: 0 auto;
}
.section-description {
  margin-top: 1.5rem;
  color: var(--color-text);
  font-size: 1rem;
  font-weight: 500;
  line-height: 2.2;
}
@media screen and (max-width: 767px) {
  .section-description {
    margin-top: 1rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
}

/* 下部コンテンツ 共通 ここまで */
.option__items {
  display: flex;
  gap: 0.5rem;
  margin-top: 2.5rem;
  color: var(--color-text);
}
.option__item {
  flex: 1;
  padding: 1.5rem;
  border: 1px solid var(--color-border);
  border-radius: 0.375rem;
}
.option__item__title {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.option__item__description {
  margin-top: 0.5rem;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 2;
}
.option__item__data {
  margin-top: 0.5rem;
  display: flex;
  align-items: flex-start;
  gap: 0.625rem;
}
.option__item__data__label {
  padding: 0.375rem 0.5rem;
  background: var(--color-second);
  border-radius: 0.25rem;
  color: var(--color-red);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.6;
}
.option__item__data__content {
  flex: 1;
  color: var(--color-text);
  font-size: 0.9375rem;
  font-weight: 500;
  line-height: 2;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .option__items {
    flex-wrap: wrap;
  }
  .option__item {
    flex: none;
    width: calc(50% - 0.25rem);
  }
}
@media screen and (max-width: 767px) {
  .option__items {
    flex-direction: column;
    margin-top: 1.5rem;
  }
  .option__item {
    width: 100%;
    padding: 1.25rem;
  }
  .option__item__title {
    font-size: 1rem;
  }
  .option__item__description {
    margin-top: 0.25rem;
    font-size: 0.75rem;
  }
  .option__item__data {
    gap: 0.5rem;
  }
  .option__item__data__label {
    padding: 0.4375rem;
    font-size: 0.625rem;
  }
  .option__item__data__content {
    margin-top: 3px;
    font-size: 0.75rem;
  }
}

.custom {
  padding: 5rem 1.5rem;
  background: var(--color-second);
}
.custom__items {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  margin-top: 2.5rem;
}
.custom__item {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  width: calc((100% - 1rem) / 3);
  padding: 1.5rem;
  background: var(--color-base);
  border-radius: 0.375rem;
}
.custom__item__image {
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  object-fit: contain;
}
.custom__item__info {
  flex: 1;
  color: var(--color-text);
}
.custom__item__title {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.custom__item__description {
  margin-top: 0.5rem;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 2;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .custom__item {
    width: calc(50% - 0.25rem);
  }
}
@media screen and (max-width: 767px) {
  .custom {
    padding: 4rem 1.5rem;
  }
  .custom__items {
    margin-top: 1.5rem;
  }
  .custom__item {
    width: 100%;
    align-items: center;
    padding: 1.25rem;
  }
  .custom__item__image {
    width: 2.25rem;
    height: 2.25rem;
  }
  .custom__item__title {
    font-size: 1rem;
  }
  .custom__item__description {
    margin-top: 0.25rem;
    font-size: 0.75rem;
  }
}

.faq__items {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5rem 2.1875rem;
  margin-top: 1.5rem;
}
.faq__item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: calc(50% - 1.25rem);
}
.faq__question {
  display: flex;
  gap: 0.5rem;
  color: var(--color-dark);
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.faq__question:before {
  font-family: "Poppins", sans-serif;
  content: "Q.";
  color: var(--color-red);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.faq__answer {
  flex: 1;
  padding: 2rem;
  background: var(--color-second);
  border-radius: 0.75rem;
  color: var(--color-text);
  font-size: 1rem;
  font-weight: 500;
  line-height: 2.2;
}
.faq .common-button {
  margin: 2.5rem auto 0;
}
@media screen and (min-width: 768px) {
  .faq__question:before {
    position: relative;
    top: -3px;
  }
}
@media screen and (max-width: 767px) {
  .faq__items {
    gap: 1.5rem;
    margin-top: 1rem;
  }
  .faq__item {
    gap: 1rem;
    width: 100%;
  }
  .faq__question {
    gap: 0.375rem;
    font-size: 0.9375rem;
    font-weight: 700;
  }
  .faq__question:before {
    font-size: 1rem;
  }
  .faq__answer {
    padding: 1.25rem;
    border-radius: 0.375rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
  .faq .common-button {
    margin-top: 2rem;
  }
}

/* 関連アイテム */
.related__items {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5rem;
  margin-top: 2.5rem;
}
.related__item {
  width: calc((100% - 10rem) / 5);
}
.related__item__link {
  text-decoration: none;
}
.related__item__thumbnail {
  border-radius: 0.375rem;
  overflow: hidden;
}
.related__item__thumbnail__image {
  width: 100%;
  height: auto;
}
.related__item__title {
  margin-top: 1rem;
  color: var(--color-dark);
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.8;
}
.related__buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
  margin-top: 3rem;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .related__item {
    width: calc((100% - 5rem) / 3);
  }
}
@media screen and (max-width: 767px) {
  .related__items {
    gap: 1.5rem 1.25rem;
    margin-top: 1.5rem;
  }
  .related__item {
    width: calc((100% - 1.25rem) / 2);
  }
  .related__item__title {
    margin-top: 0.625rem;
    font-size: 1rem;
  }
  .related__buttons {
    flex-direction: column;
    gap: 1rem;
    margin-top: 2.5rem;
  }
}
